<skin>
	<bitmaps>
		<bitmap name="main"				file="main.bmp"				width="485"		height="298"></bitmap>
		<bitmap name="minclose"			file="minclose.bmp"			width="20"		height="22"></bitmap>
		<bitmap name="call"				file="call.bmp"				width="128"		height="23"></bitmap>
		<bitmap name="hangup"			file="hangup.bmp"			width="128"		height="23"></bitmap>
		<bitmap name="numbers"			file="numbers.bmp"			width="40"		height="20"></bitmap>
		<bitmap name="redial"			file="downmenu.bmp"			width="17"		height="15"></bitmap>
		<bitmap name="status"			file="downmenu.bmp"			width="17"		height="15"></bitmap>
		<bitmap name="menu"				file="menu.bmp"				width="119"		height="23"></bitmap>
		<bitmap name="account"			file="account.bmp"			width="119"		height="23"></bitmap>
		<bitmap name="help"				file="help.bmp"				width="119"		height="23"></bitmap>
		<bitmap name="mute"				file="mute.bmp"				width="57"		height="23"></bitmap>
		<bitmap name="icqlist"			file="icqlist.bmp"			width="128"		height="23"></bitmap>
		<bitmap name="volume"			file="volume.bmp"			width="15"		height="70"></bitmap>
		<bitmap name="volumeflow"		file="volumeflow.bmp"		width="15"		height="15"></bitmap>
		<bitmap name="connectionanim"	file="connectionanim.bmp"	width="47"		height="10"></bitmap>
		<bitmap name="clientstatus"		file="clientstatus.bmp"		width="59"		height="13"></bitmap>
		<bitmap name="phonestatus"		file="phonestatus.bmp"		width="43"		height="15"></bitmap>
		<bitmap name="n2plogo"			file="n2plogo.bmp"			width="124"		height="18"></bitmap>
	</bitmaps>
	<dialog>
		<background name="main"></background>
	</dialog>
	<controls>
		<control name="minimize"		bitmap="minclose"	regular="0"		pushed="2"		startx="437"	starty="10">	</control>
		<control name="close"			bitmap="minclose"	regular="1"		pushed="3"		startx="457"	starty="10">	</control>
		<control name="call"			bitmap="call"		regular="0"		pushed="1"		startx="220"	starty="144">	</control>
		<control name="hangup"			bitmap="hangup"		regular="0"		pushed="1"		startx="220"	starty="144">	</control>
		<control name="keypad_one"		bitmap="numbers"	regular="0"		pushed="12"		startx="220"	starty="47">	</control>
		<control name="keypad_two"		bitmap="numbers"	regular="1"		pushed="13"		startx="264"	starty="47">	</control>
		<control name="keypad_three"	bitmap="numbers"	regular="2"		pushed="14"		startx="308"	starty="47">	</control>
		<control name="keypad_four"		bitmap="numbers"	regular="3"		pushed="15"		startx="220"	starty="71">	</control>
		<control name="keypad_five"		bitmap="numbers"	regular="4"		pushed="16"		startx="264"	starty="71">	</control>
		<control name="keypad_six"		bitmap="numbers"	regular="5"		pushed="17"		startx="308"	starty="71">	</control>
		<control name="keypad_seven"	bitmap="numbers"	regular="6"		pushed="18"		startx="220"	starty="95">	</control>
		<control name="keypad_eight"	bitmap="numbers"	regular="7"		pushed="19"		startx="264"	starty="95">	</control>
		<control name="keypad_nine"		bitmap="numbers"	regular="8"		pushed="20"		startx="308"	starty="95">	</control>
		<control name="keypad_asterix"	bitmap="numbers"	regular="9"		pushed="21"		startx="220"	starty="119">	</control>
		<control name="keypad_zero"		bitmap="numbers"	regular="10"	pushed="22"		startx="264"	starty="119">	</control>
		<control name="keypad_number"	bitmap="numbers"	regular="11"	pushed="23"		startx="308"	starty="119">	</control>
		<control name="redial"			bitmap="redial"		regular="0"		pushed="1"		startx="171"	starty="176">	</control>
		<control name="status"			bitmap="status"		regular="0"		pushed="1"		startx="452"	starty="183">	</control>
		<control name="menu"			bitmap="menu"		regular="0"		pushed="1"		startx="362"	starty="51">	</control>
		<control name="account"			bitmap="account"	regular="0"		pushed="1"		startx="362"	starty="80">	</control>
		<control name="help"			bitmap="help"		regular="0"		pushed="1"		startx="362"	starty="109">	</control>
		<control name="mute"			bitmap="mute"		regular="0"		pushed="1"		startx="126"	starty="104">	</control>
		<control name="icqlist"			bitmap="icqlist"	regular="0"		pushed="1"		startx="220"	starty="171">	</control>
		<control name="banner"			startx="8"			starty="207"	width="468"		height="60">	</control>
		<control name="volume"			startx="200"		starty="62"		width="15"		height="70"		background="volume"	flow="volumeflow">	</control>
		<control name="phonenumber"		
				 color="255,255,255"
				 backcolor="22,91,119"
				 font="Arial, 100"
				 startx="18"			
				 starty="175"	
				 width="152"		
				 height="16">	
		</control>
		<control name="calltime"
				 color="255,255,255"
				 backcolor="22,91,119"
				 font="Arial, 90"
				 startx="130"
				 starty="71"
				 width="49"
				 height="16"
		></control>
		<control name="username"
				 color="255,255,255"
				 backcolor="null"
				 font="Arial, 100"
				 startx="25"
				 starty="93"
				 width="95"
				 height="19"
		></control>
		<control name="statusline"
				 color="0,38,66"
				 backcolor="null"
				 font="Arial, 80"
				 startx="14"
				 starty="276"
				 width="450"
				 height="13"
		></control>
		<control name="phonestatus"
				 startx="378"
				 starty="183"
				 width="43"
				 height="15"
				 bitmap="phonestatus"
				 available="0"
				 busy="1"
				 notavailable="2"
		></control>
		<control name="connectionanim"
				 bitmap="connectionanim"
				 startx="131"
				 starty="87"
				 width="47"
				 height="10"
				 connected="5"
				 notconnected="11"
		></control>
		<control name="partnerlogo"
				 bitmap="n2plogo"
				 startx="308"
				 starty="12"
				 width="124"
				 height="18"
		></control>
		<control name="clientstatus"
				 bitmap="clientstatus"
				 startx="125"
				 starty="57"
				 width="59"
				 height="13"
		 		 notready="3"
				 ready="0"
				 connecting="1"
				 connected="2"
				 disconnecting="1"
				 incoming="4"
				 duringtest="3"
		></control>
	</controls>
</skin>
